html, body { border: 0; margin: 0; padding: 0; }
body { font: 62.5% "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; min-width: 100%; color: #FFF; }

p, label, legend { font: 1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; }

h1 { font-size: 24px; font-family:Arial, Helvetica, sans-serif; color: #3a52cc; }

#contact { display: block; width: 600px; margin: 10px auto; padding-left: 35px; border:0px; }

/* Form style */

label { display: inline-block; float: left; height: 26px; line-height: 26px; width: 155px; font-size: 1.5em;  border:0px;}
input, textarea, select { margin: 0; padding: 5px; color: #666; background: #333; margin: 5px 0; font:1.5em "Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif; -moz-border-radius: 5px; -webkit-border-radius:5px; border-color:#CCCCCC; }
input:focus, textarea:focus, select:focus {background-color: #597194; color:#fff;  border-color:#7585ff;}
input.submit { cursor: pointer; border: 1px solid #222; background:#52aed9; color:#fff; -moz-border-radius: 5px; -webkit-border-radius:5px;  border:0px;}
input.submit:hover { background:#333;}
fieldset { padding:20px; border:0px;}
legend { padding:7px 10px; font-weight:bold; color:#000; border:0px;}

span.required{ font-size: 13px; color:#06F; } /* Select the colour of the * if the field is required. */

/* Style for the error message */

.error_message { font-size:16px; display: block; height: 22px; line-height: 22px; url('assets/error.gif') no-repeat 10px center; padding: 3px 10px 3px 35px; margin: 10px 0; color:#3a52cc;; -moz-border-radius: 5px; -webkit-border-radius:5px; }

#succsess_page h1 { background: url('assets/success.gif') left no-repeat; padding-left:22px; }